html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 125px;
    background: rgb(198,53,70);
    background: radial-gradient(circle, rgba(198,53,70,1) 0%, rgba(0,0,0,1) 100%);
}

.contentCard {
    background-color: white;
    color: #9E1621;
}

.list-group{
    font-size:20px;
}

h1 {
    font-family: Arial Black;
    color:white;
}

iframe {
    width: 100%;
    height: 40rem;
}

.footer {

    position: absolute;
    bottom: 0;
    width: 100%;
}

